header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) One Piece
  repository: kara.moe
  conditions:
    tagPresence:
      - 955758fc-ef9b-441e-b9e3-33dd2caf2753
      - 9871dd49-1493-4f54-938b-4a1fc1e44f03
      - a80fda81-8781-41df-9290-37555d798275
      - 7fb6d77b-3854-4ec4-bea7-8164d2b7391f
  actions:
    addTag:
      - tid: 5fcb719d-680a-46e2-bc14-dbf95b867278
        type: 18
